Index: trunk/web/punbb/lang/English/misc.php
===================================================================
--- trunk/web/punbb/lang/English/misc.php	(revision 10)
+++ trunk/web/punbb/lang/English/misc.php	(revision 1)
@@ -4,90 +4,64 @@
 $lang_misc = array(
 
-'Mark read redirect'			=>	'All topics and forums have been marked as read. Redirecting âŠ',
-'Mark forum read redirect'		=>	'All topics in the specified forum have been marked as read. Redirecting âŠ',
+'Mark read redirect'		=>	'All topics and forums have been marked as read. Redirection ...',
 
-// Send email
-'Form email disabled'			=>	'The user you are trying to send an email to has disabled form email.',
-'No email subject'				=>	'You must enter a subject.',
-'No email message'				=>	'You must enter a message.',
-'Too long email message'		=>	'Messages cannot be longer than 65535 characters (64 KB).',
-'Email flood'					=>	'At least %s seconds have to pass between sent emails. Please wait a while and try sending again.',
-'Email sent redirect'			=>	'Email sent. Redirecting âŠ',
-'Send email to'					=>	'Send email to',
-'Email subject'					=>	'Subject',
-'Email message'					=>	'Message',
-'Email disclosure note'			=>	'Please note that by using this form, your email address will be disclosed to the recipient.',
-'Write email'					=>	'Write and submit your email message',
+// Send e-mail
+'Form e-mail disabled'		=>	'The user you are trying to send an e-mail to has disabled form e-mail.',
+'No e-mail subject'			=>	'You must enter a subject.',
+'No e-mail message'			=>	'You must enter a message.',
+'Too long e-mail message'	=>	'Messages cannot be longer than 65535 characters (64 KB).',
+'E-mail sent redirect'		=>	'E-mail sent. Redirection ...',
+'Send e-mail to'			=>	'Send e-mail to',
+'E-mail subject'			=>	'Subject',
+'E-mail message'			=>	'Message',
+'E-mail disclosure note'	=>	'Please note that by using this form, your e-mail address will be disclosed to the recipient.',
+'Write e-mail'				=>	'Write and submit your e-mail message',
 
 // Report
-'No reason'						=>	'You must enter a reason.',
-'Reason too long'				=>	'Your message must be under 65535 bytes (~64kb).',
-'Report flood'					=>	'At least %s seconds have to pass between reports. Please wait a while and try sending again.',
-'Report redirect'				=>	'Post reported. Redirecting âŠ',
-'Report post'					=>	'Report post',
-'Reason'						=>	'Reason',
-'Reason desc'					=>	'Please enter a short reason why you are reporting this post',
+'No reason'					=>	'You must enter a reason.',
+'Report redirect'			=>	'Post reported. Redirection ...',
+'Report post'				=>	'Report post',
+'Reason'					=>	'Reason',
+'Reason desc'				=>	'Please enter a short reason why you are reporting this post',
 
 // Subscriptions
-'Already subscribed topic'		=>	'You are already subscribed to this topic.',
-'Already subscribed forum'		=>	'You are already subscribed to this forum.',
-'Subscribe redirect'			=>	'Your subscription has been added. Redirecting âŠ',
-'Not subscribed topic'			=>	'You are not subscribed to this topic.',
-'Not subscribed forum'			=>	'You are not subscribed to this forum.',
-'Unsubscribe redirect'			=>	'Your subscription has been removed. Redirecting âŠ',
+'Already subscribed'		=>	'You are already subscribed to this topic.',
+'Subscribe redirect'		=>	'Your subscription has been added. Redirection ...',
+'Not subscribed'			=>	'You are not subscribed to this topic.',
+'Unsubscribe redirect'		=>	'Your subscription has been removed. Redirection ...',
 
 // General forum and topic moderation
-'Moderate'						=>	'Moderate',
-'Select'						=>	'Select', // the header of a column of checkboxes
-'Move'							=>	'Move',
-'Split'							=>	'Split',
-'Delete'						=>	'Delete',
-'Merge'							=>	'Merge',
+'Moderate'					=>	'Moderate',
+'Select'					=>	'Select',	// the header of a column of checkboxes
+'Move'						=>	'Move',
+'Delete'					=>	'Delete',
 
 // Moderate forum
-'Open'							=>	'Open',
-'Close'							=>	'Close',
-'Move topic'					=>	'Move topic',
-'Move topics'					=>	'Move topics',
-'Move legend'					=>	'Select destination of move',
-'Move to'						=>	'Move to',
-'Nowhere to move'				=>	'There are no forums into which you can move topics.',
-'Leave redirect'				=>	'Leave redirect topic(s)',
-'Move topic redirect'			=>	'Topic moved. Redirecting âŠ',
-'Move topics redirect'			=>	'Topics moved. Redirecting âŠ',
-'Confirm delete legend'			=>	'Please confirm deletion',
-'Delete topics'					=>	'Delete topics',
-'Delete topics comply'			=>	'Are you sure you want to delete the selected topics?',
-'Delete topics redirect'		=>	'Topics deleted. Redirecting âŠ',
-'Open topic redirect'			=>	'Topic opened. Redirecting âŠ',
-'Open topics redirect'			=>	'Topics opened. Redirecting âŠ',
-'Close topic redirect'			=>	'Topic closed. Redirecting âŠ',
-'Close topics redirect'			=>	'Topics closed. Redirecting âŠ',
-'No topics selected'			=>	'You must select at least one topic for move/delete/open/close.',
-'Not enough topics selected'	=>	'You must select at least two topics for merge.',
-'Stick topic redirect'			=>	'Topic sticked. Redirecting âŠ',
-'Unstick topic redirect'		=>	'Topic unsticked. Redirecting âŠ',
-'Merge topics'					=>	'Merge topics',
-'Merge topics redirect'			=>	'Topics merged. Redirecting âŠ',
-'Confirm merge legend'			=>	'Please confirm merge',
-'New subject'					=>	'New subject',
-
-// Split multiple posts in topic
-'Confirm split legend'			=>	'Please confirm split of selected posts and select destination of move.',
-'Split posts'					=>	'Split posts',
-'Split posts comply'			=>	'Are you sure you want to split the selected posts?',
-'Split posts redirect'			=>	'Posts have been split. Redirecting âŠ',
+'Open'						=>	'Open',
+'Close'						=>	'Close',
+'Move topic'				=>	'Move topic',
+'Move topics'				=>	'Move topics',
+'Move legend'				=>	'Select destination of move',
+'Move to'					=>	'Move to',
+'Leave redirect'			=>	'Leave redirect topic(s)',
+'Move topic redirect'		=>	'Topic moved. Redirection ...',
+'Move topics redirect'		=>	'Topics moved. Redirection ...',
+'Confirm delete legend'		=>	'Please confirm deletion',
+'Delete topics'				=>	'Delete topics',
+'Delete topics comply'		=>	'Are you sure you want to delete the selected topics?',
+'Delete topics redirect'	=>	'Topics deleted. Redirection ...',
+'Open topic redirect'		=>	'Topic opened. Redirection ...',
+'Open topics redirect'		=>	'Topics opened. Redirection ...',
+'Close topic redirect'		=>	'Topic closed. Redirection ...',
+'Close topics redirect'		=>	'Topics closed. Redirection ...',
+'No topics selected'		=>	'You must select at least one topic for move/delete/open/close.',
+'Stick topic redirect'		=>	'Topic sticked. Redirection ...',
+'Unstick topic redirect'	=>	'Topic unsticked. Redirection ...',
 
 // Delete multiple posts in topic
-'Delete posts'					=>	'Delete posts',
-'Cannot select first'			=>	'First post cannot be selected for split/delete.',
-'Delete posts comply'			=>	'Are you sure you want to delete the selected posts?',
-'Delete posts redirect'			=>	'Posts deleted. Redirecting âŠ',
-'No posts selected'				=>	'You must select at least one post for split/delete.',
-
-// Get host
-'Host info 1'					=>	'The IP address is: %s',
-'Host info 2'					=>	'The host name is: %s',
-'Show more users'				=>	'Show more users for this IP',
+'Delete posts'				=>	'Delete posts',
+'Delete posts comply'		=>	'Are you sure you want to delete the selected posts?',
+'Delete posts redirect'		=>	'Posts deleted. Redirection ...',
+'No posts selected'			=>	'You must select at least one post to be deleted.'
 
 );
